JBoss EAP 6.4 CP10 and later Natives Upgraded to OpenSSL 1.0.2h

Updated 2017-06-28T21:06:45+00:00

Red Hat JBoss EAP 6.4 Natives have been upgraded to openssl-1.0.2h. There is added support of TLSv1.2 and new ciphers. This is because openssl 0.9.8 is end of life and no longer supported. Also, SSLv2 and SSLv3 and some unsafe ciphers have been removed.

Subscriber content preview. For full access to the Red Hat Knowledgebase, please log in.

Not a subscriber? Learn more about the benefits of Red Hat Subscriptions.